@charset "utf-8";
/* CSS Document */

body { padding: 0; margin: 0; background: url(images/bg-01b.jpg) #333; font-family: Arial, Helvetica, sans-serif; color: #000; }
a { color: #ed1c24; text-decoration: none; }
a:hover { color: #09F; text-decoration: underline; }

.style-header { height: 6px; background: url(images/ri-top-bar-01.jpg) top left repeat-x #fff; }
.main-header-wrapper { padding: 15px 0; background: url(images/header-bg-01.png) bottom left repeat-x #fff; }
.main-header-content { width: 950px; margin: auto; }
.main-header-content a { font-size: 22px; margin: 10px; padding: 5px 0; color: #666; text-shadow: 1px 1px 2px #ccc; }
.main-header-content a:hover { border-bottom: 2px solid #ed1c24; color: #ed1c24; text-decoration: none; }

.main-content-shadow { text-align: center; position: absolute; top: 0px; left: 50%; margin-left: -500px; z-index: -10; }
.main-content { width: 950px; margin: auto; padding: 0px; }

.main-banner-01 { width: 600px; background: url(/images/banner-01_600x250b.jpg) top left no-repeat; color: #fff; font-size: 18px; text-align: left; vertical-align: top; padding: 20px; text-shadow: 1px 1px 2px #666; }
.button-01 { background: url(/images/button-01-bg.jpg) left repeat-x #0867a6; border-radius: 8px; border: 3px solid #46a9eb; padding: 14px 20px; text-shadow: 1px 1px 2px #666; color: #fff; font-size: 16px; font-weight: bold; }
.button-01:hover { color: #fff; text-decoration: none; background-image: url(images/button-01-bg-a.jpg); }
.button-02 { background: url(/images/button-01-bg.jpg) left repeat-x #0867a6; border-radius: 8px; border: 3px solid #46a9eb; padding: 8px 16px; text-shadow: 1px 1px 2px #666; color: #fff; font-size: 14px; font-weight: bold; }
.button-02:hover { color: #fff; text-decoration: none; background-image: url(images/button-01-bg-a.jpg); }

.callout { border: 1px solid #ccc; background: url(images/callout-bg-01.jpg) top left repeat-x #ddd; padding: 8px; color: #666; font-size: 14px; font-weight: bold; width: 200px; margin: 10px auto; }
.callout ul { margin-bottom: 0; margin-top: 0; padding-left: 20px; }
.callout ul li { line-height: 24px; }

.bar-seperator { background: url(images/bar-02.png) top left repeat-x #fff; height: 8px; }



/* ------------------------------------------ */
/* ---------- zTechs footer styles ---------- */
/* ------------------------------------------ */
.ztx-footer { width: 950px; margin: 0px auto 20px auto; padding: 0px; background-color: #fff; }
.ztx-footer-content { border-top: 1px solid #6b869b; }
.ztx-footer-content-section { border-right: 1px solid #6b869b; background: url(images/footer-gradient-0-28.png) top left repeat-x; color: #333; font-size: 9px; }
.ztx-footer-content-section2 { background: url(images/footer-gradient-0-28.png) top left repeat-x; color: #333; font-size: 12px; padding: 20px; }
a.ztx-footer-link { color: #445766; display: block; font-size: 12px; margin-bottom: 10px; text-decoration: none; }
a.ztx-footer-link:hover { text-decoration: underline; }

